
Grupo 4 B - Feature #3963

Feature # 3936 (New): Etapa 1

Feature # 3961 (New): Construcción del Robot

Tipo de gancho 

09/03/2024 10:33 AM - rafael nakata

Status: New Start date: 08/13/2024

Priority: Normal Due date: 08/19/2024

Assignee: rafael nakata % Done: 100%

Category:  Estimated time: 7.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/04/2024 07:54 PM - rafael nakata

- Due date changed from 09/08/2024 to 08/19/2024

#2 - 09/04/2024 07:58 PM - rafael nakata

- Estimated time set to 7.00

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

